cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "David Nalley (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CLOUDSTACK-1629) Need to move location or conflict with antlr
Date Tue, 12 Mar 2013 00:27:12 GMT

     [ https://issues.apache.org/jira/browse/CLOUDSTACK-1629?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

David Nalley updated CLOUDSTACK-1629:
-------------------------------------

    Summary: Need to move location or conflict with antlr  (was: Need to move location or
conflict with antler)
    
> Need to move location or conflict with antlr
> --------------------------------------------
>
>                 Key: CLOUDSTACK-1629
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-1629
>             Project: CloudStack
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>          Components: Packaging
>    Affects Versions: 4.0.1
>            Reporter: David Nalley
>            Assignee: David Nalley
>             Fix For: 4.0.2
>
>
> Transaction Check Error:
>   file /usr/share/java/antlr-2.7.7.jar from install of cloud-deps-4.0.1-1.el6.x86_64
conflicts with file from package antlr-0:2.7.7-6.5.el6.x86_64

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message